Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Regarding of managing device in Data Center,DR and Branch

hi,

we will deploy the Data center.for this we need cisco security manager to manage all device like cisco3845,cisco2800 series,switch-2960,3560,3750,4500 series.In our bill of materials we add CS-MARS-55-K9,IPS-4240.so please advise me which CSM should i used to monitor all above device and which will work together with CS-MARS-55-K9.

Thanks

Erfan

2 REPLIES
New Member

Re: Regarding of managing device in Data Center,DR and Branch

You still have to send syslog events/traps to MARS from the devices themselves wether you use CSM or LMS for the device management. Reason, is that neither CSM/LMS is a better syslog collector than MARS. So, its altogther a budgetory issue depending on the number of R & S devices you have. CSM integrated with MARS is an option but i haven't found anything useful in doing that.

Here is what cisco says about this.

Cisco Security Manager

Supported Versions: 3.01 , 3.1, 3.2, 3.2.1

Protocol: Event Retrieval : HTTPS (policy lookup, not event data)

Add to GUI As : SW-host

You can find information about rest of the R & S devies to be integrated on this page.

http://www.cisco.com/en/US/docs/security/security_management/cs-mars/6.0/compatibility/local_controller/dtlc60x.html

Please rate if you find this helpful.

regards,

Mohsin

Re: Regarding of managing device in Data Center,DR and Branch

You can't really choose a version of CSM based on your needs. Cisco usually sells the latest one only (based on the life cycle). Just get 3.2.1. If you need to manage FWSM/IDSM security modules, you need the 'Enterprise' edition of CSM. Otherwise you can just go with the regular version. This might also depend on the number of devices you manage.

As for the version, as I said earlier, just get the latest.

Please rate if helpful.

Regards

Farrukh

168
Views
0
Helpful
2
Replies
CreatePlease to create content